#header-logo-slogan-cards {
    background: linear-gradient(135deg, #8253eb, #ffc857);
}

#header-logo-slogan-cards .bg {
    background-image: url('../images/bg-devices-1.jpg');
	background-size: cover;
	-webkit-background-size: cover;
	background-repeat: no-repeat;
	-webkit-background-repeat: no-repeat;
	background-position: center center;
	opacity: 0.15;
}#desc-full-halfbg-text-btn {
    background: #f1edea;
}

#desc-full-halfbg-text-btn .half-container-left {
	background-image: url('../images/chris-galbraith-7XAM0J3dNQM-unsplash-scaled-qb1qymyi6y2leoh2q1nnpuo24g2oxmj7egn6gba2x6.jpg');
	background-size: cover;
	-webkit-background-size: cover;
	background-repeat: no-repeat;
	-webkit-background-repeat: no-repeat;
	background-position: center center;
	opacity: 1;
}
#desc-quartbg-text-btn {
    background: linear-gradient(135deg, #ff9300, #ff2c76);
    background: -webkit-linear-gradient(315deg, #ff9300, #ff2c76);
}

#desc-quartbg-text-btn .bg {
    background-image: url('../images/bg-abstract-1.jpg');
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: cover;
    opacity: 0.03;
}
#desc-quartbg-text-btn .quarter-container-left {
	background-image: url('../images/croatia-horvatiya-nebo-oblaka.jpg');
	background-size: cover;
	-webkit-background-size: cover;
	background-repeat: no-repeat;
	-webkit-background-repeat: no-repeat;
	background-position: center center;
	opacity: 1;
}#desc-halfbg-list-btn .half-container-left {
	background-image: url('../images/bg-nature-4.jpg');
	background-size: cover;
	-webkit-background-size: cover;
	background-repeat: no-repeat;
	-webkit-background-repeat: no-repeat;
	background-position: right center;
	opacity: 1;
}#benefit-2col {
    background: #fbf8f4;
}#desc-text-btn-quartbg{
    background: #f9fcff;
}

#desc-text-btn-quartbg .quarter-container-right {
    background-image: url('../images/screen-42.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity:1;
}#desc-card-3col-2 {
	background: #733f85;
}

#desc-card-3col-2 .bg {
	background-image: url('../images/bg-wood-6.jpg');
	background-size: cover;
	-webkit-background-size: cover;
	background-repeat: no-repeat;
	-webkit-background-repeat: no-repeat;
	background-position: center center;
	opacity: 0.05;
}#desc-text-btn-img-anim-2 .bg {
	background-image: url('../images/bg-pattern-1.png');
	background-size: 300px auto;
	-webkit-background-size: 300px auto;
	background-repeat: repeat;
	-webkit-background-repeat: repeat;
	background-position: center center;
	opacity: 0.08;
}#team-2col-2row-2 {
    background: #413c59;
}

#team-2col-2row-2 .bg {
	background-image: url('../images/bg-laptop-2.jpg');
	background-size: cover;
	-webkit-background-size: cover;
	background-repeat: no-repeat;
	-webkit-background-repeat: no-repeat;
	background-position: center center;
	opacity: 0.05;
}#subscribe-field-text {
	background: #eeeeee;
}#benefit-3col-2row-2 {
    background: #7977FF;
}

#benefit-3col-2row-2 .bg {
    background-image: url('../images/paint-line-bg.png');
    background-size: 1044px auto;
    -webkit-background-size: 1044px auto;
    background-repeat: repeat-x;
    -webkit-background-repeat: repeat-x;
    background-position: bottom center;
    opacity: 1;
}#gallery-fluid-list-4col-2row .bg {
    background-image: url('../images/title-bg-gallery.png');
    background-size: 608px auto;
    -webkit-background-size: 608px auto;
    background-repeat: no-repeat;
    -webkit-background-repeat: no-repeat;
    background-position: top center;
    opacity: 0.07;
}#desc-fluid-card-4col {
	background: #96d4e9;
}#footer-text-icon-share {
    background: linear-gradient(135deg, #ff9300, #ff2c76);
    background: -webkit-linear-gradient(315deg, #ff9300, #ff2c76);
}